
Infrastructure - Story #4299

Generic Member Node (GMN)

2014-03-06 22:31 - Roger Dahl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 4302: Factor out create code common between process_replicate_queue and v1 Closed

Task # 4304: Enforce NODE_REPLICATE = False Closed

Task # 4310: Remove warnings for missing files Closed

History

#1 - 2014-10-01 20:46 - Dave Vieglais

- Assignee changed from Roger Dahl to Mark Servilla

#2 - 2014-10-01 20:51 - Robert Waltz

- Status changed from New to Closed

- Assignee changed from Mark Servilla to Roger Dahl
